
Foreman - Bug #2000

Wrong tab in location editing

12/05/2012 05:15 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee: Sam Kottler   

Category: Web Interface   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

when editing an location, the last tab

is 'Locations' instead of 'Organization'

Associated revisions

Revision 8ba22321 - 12/12/2012 03:25 AM - Sam Kottler

Fixes #2000 - display the alternate taxonomy when editing a location or org

History

#1 - 12/11/2012 10:09 AM - Sam Kottler

- Status changed from New to Assigned

- Assignee changed from Ohad Levy to Sam Kottler

#2 - 12/11/2012 10:36 AM - Sam Kottler

- Status changed from Assigned to Feedback

I've submitted a pull request to fix this issue - https://github.com/theforeman/foreman/pull/299/.

Thanks for the report @Romain!

#3 - 12/12/2012 05:19 AM - Sam Kottler

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Applied in changeset 8ba22321bbf84ae3da8589c6f728eecafe131e83.
